import request from "@/utils/request";

// 验收入库列表
export function getOrgDelvOrdPage(data) {
    return request({
        url: "/web/delvOrd/getOrgDelvOrdPage",
        method: "post",
        data
    });
}
// 药品验收入库详情
export function getDetlList(data) {
    return request({
        url: "/web/delvOrd/getDetlList",
        method: "post",
        data
    });
}
// 药品验收入库按钮
export function saveStoIn(data) {
    return request({
        url: "/web/stroom/saveStoIn",
        method: "post",
        data
    });
}